prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DIblBaker
Description: Qt Quick3DIblBaker module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DIblBaker
Cflags: -I${includedir}/QtQuick3DIblBaker -I${includedir} -DQT_QUICK3DIBLBAKER_LIB
Requires: Qt6Core Qt6Gui Qt6Quick Qt6Quick3DRuntimeRender
